@import url('https://fonts.googleapis.com/css2?family=Jersey+10&display=swap');

body{
    font-size: 20px;
    background-color: rgb(43, 39, 39);
    background-image: url(background.png);
    background-size: 100%;
    image-rendering: pixelated;
    display: flex; 
    justify-content: center;
    flex-wrap: wrap;
    font-family: "Jersey 10";
}   

span{
    color:aliceblue;
    font-size: 20px
}

a{
    color: rgb(117, 181, 224);
}

div{
    display: flex;
    flex-direction: column;
    text-align: center;
    width:1000px;
    height:1000px;
    background-color: lch(1.17% 3.94 324.44 / 0.932);
    margin: 20px;
    padding: 10px; 
    outline: 4px solid white;
    padding: 0 50px;
}

#bottomtext{
    height: 100%;
    display: flex;
    justify-content: end;
    flex-direction: column;
    padding: 2px;
}

h1{
    color:aliceblue;
    font-weight: lighter;
    font-size:50px;
    margin: 5px;
}